name: dce_radiomics
channels:
  - conda-forge
  - radiomics
  - defaults
dependencies:
  - python=3.6
  - numpy=1.18.1
  - statsmodels
  - pyradiomics
  - matplotlib
  - scikit-image
  - nibabel
  - xlrd
  - ipykernel
  - pip
  - pandas
  - xlsxwriter
  - pip:
    - QbiPy